body {
	background: #474e53;
	font-family: Helvetica, Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 12px;
}

#content li {
	line-height: 21px;
}

#p-home .text p {
	font-size: 14px;
	line-height: 25px;
	text-align: center;
	width: 380px;
	margin: 40px 0 0 15px;
}

.text {
	width: 400px;
	padding: 300px 0 0 250px;
	color: #4C4C4C;
	font-size: 14px;
}

table {
	border-collapse: collapse;
	margin-left: 20px;
	width: 345px;
	border: 1px solid #CCC;
}

th {
	padding: 10px;
	background: #B1BEC7;
	color: #474E53;
	text-align: left;
	font-size: 130%;
	text-transform: lowercase;
	font-weight: normal;
}

td {
	background: #f6f3ea;
	padding: 10px;
	text-align: center;
	color: #666;
}

td img {
	background: #FFF;
	padding: 5px;
	border: 1px solid #CCC;
	margin-bottom: 5px;
}

#p-home #wrapper {
	background: url(../images/home-page-background.jpg) no-repeat;
	width: 918px;
	height: 906px;
}
#wrapper {
	background: url(../images/background.jpg) no-repeat;
	margin: 0 auto;
	width: 906px;
	height: auto;
	margin-top: 5%;
}
 #header {
	background: url(../../images/sub-header.jpg) no-repeat;
	width: 217px;
	height: 357px;
}
#left-column {
	background: url(../images/left-column-background.jpg) no-repeat;
	width: 217px;
	height: 768px;
	margin-left: 10px;
	border-top: 10px solid #FFF;
	float: left;
}
#logo {
	background: url(../images/logo.jpg) no-repeat;
	width: 154px;
	height: 41px;
	margin: 72px 0 0 22px;
}
#logo h1,h2 {
	text-indent: -9999px;
}
#logo h1 a {
	display: block;
	width: 154px;
	height: 41px;
}
#address {
	color: #FFF;
	text-align: center;
	font-size: 18px;
	width: 217px;
	margin-top: 160px;
}
#p-home #navigation {
	width: 200px;
	height: 300px;
	text-align: right;
	margin-top: 35px;
	margin-left: 12px;
}
#navigation {
	width: 196px;
	height: 300px;
	float: left;
	text-align: right;
	margin-top: 180px;
}
#content {
	background: url(../../images/text-column-background.jpg) no-repeat;
	width: 433px;
	height: 768px;
	margin-left: 227px;
	border-top: 10px solid #FFF;
	margin-left: 0;
	overflow: auto;
}

#content ul {
	color: #555;
}

#content a, .text a {
	color: #333;
	font-weight: bold;
	text-decoration: none;
}

#content a:hover, .text a:hover { text-decoration: underline; }

fieldset {
	border: 0;
}
form {
	margin-left: 20px;
}
legend {
	display: none;
}
#contact .input {
	margin-bottom: 10px;
	width: 200px;
	height: 20px;
	padding-top: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border: 1px solid #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 10px;
}
#contact input.button {
	background: #333;
	color: #CCC;
	width: 90px;
	height: 30px;
	border: 0;
}
#contact textarea {
	margin-bottom: 10px;
	width: 260px;
	height: 80px;
	padding-bottom: 3px;
	padding-left: 5px;
	border: 1px solid #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 10px;
}
 #content h3 {
	font-size: 30px;
	color: #474e53;
	font-weight: normal;
	width: 345px;
	padding-bottom: 12px;
	border-bottom: 1px solid #999;
	text-transform: lowercase;
	margin-left: 20px;
}
 #content p {
	font-size: 12px;
	color: #4d4d4d;
	line-height: 22px;
	margin-left: 20px;
	padding-right: 1em;
}
 #content .italic {
	font-style: italic;
}
#right-column {
	background: url(../images/right-column.jpg) no-repeat;
	float: right;
	width: 216px;
	height: 768px;
	margin-right: 29px;
	border-top: 10px solid #FFF;
}
 #right-column h3 {
	font-size: 24px;
	color: #FFF;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	width: 150px;
	padding: 380px 0 0 30px;
}
#p-home #navigation ul {
	width: 206px;
}
#navigation ul {
	width: 196px;
	list-style: none;
	margin: 0;
	padding: 0;
}
#p-home #navigation li {
	margin-bottom: 15px;
	height: 22px;
	width: 206px;
	line-height: 22px;
}
#navigation li {
	margin-bottom: 15px;
	height: 22px;
	width: 196px;
	line-height: 22px;
}
#navigation li a {
	color: #FFF;
	text-decoration: none;
	width: 196px;
	height: 22px;
	display: block;
}
#p-home #navigation li a {
	color: #FFF;
	text-decoration: none;
	width: 206px;
	height: 22px;
	display: block;
}
#p-home #navigation li a:hover {
	background: #859ba9;
	color: #FFF;
	text-decoration: none;
	width: 206px;
	height: 22px;
	line-height: 22px;
	display: block;
}
#navigation li a:hover {
	background: #859ba9;
	color: #FFF;
	text-decoration: none;
	width: 196px;
	height: 22px;
	line-height: 22px;
	display: block;
}
#p-home #navigation li a.current {
	background: #859ba9;
	color: #FFF;
	text-decoration: none;
	width: 206px;
	height: 22px;
	line-height: 22px;
	display: block;
}
#navigation li a.current {
	background: #859ba9;
	color: #FFF;
	text-decoration: none;
	width: 196px;
	height: 22px;
	line-height: 22px;
	display: block;
}
#container {
	background: url(../../images/container-background.jpg) no-repeat;
	margin-left: 10px;
	width: 867px;
	height: 411px;
}
#container2 {
	background: url(../../images/container-background2.jpg) no-repeat;
	margin-left: 10px;
	width: 867px;
	height: 411px;
}
 #container {
	background: url(../../images/sub-nav-bg.jpg) no-repeat;
	height: 511px;
	width: 217px;
}
#slogan {
	background: url(../../images/blurb-background.gif) no-repeat;
	width: 216px;
	height: 178px;
	float: right;
	font-family: "Times New Roman", Times, serif;
}
#slogan p {
	color: #FFF;
	font-size: 24px;
	width: 264px;
	margin-left: 40px;
}
#slogan2 {
	height: 176px;
	float: right;
	font-family: "Times New Roman", Times, serif;
}
#text-column {
	width: 200px;
	padding-top: 25px;
	margin-left: 230px;
}
#text-column p {
	font-size: 14px;
	margin-top: -10px;
	width: 490px;
	line-height: 20px;
	color: #4c4c4c;
}
#text-column-const {
	width: 200px;
	padding-top: 25px;
	margin-left: 230px;
}
#text-column-const p {
	font-size: 14px;
	margin-top: -10px;
	width: 390px;
	line-height: 20px;
	color: #4c4c4c;
}
#p-home #bottom-navigation {
	margin-top: 50px;
}
#bottom-navigation ul {
	list-style: none;
	margin-top: 20px;
	padding: 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
#bottom-navigation li {
	display: inline;
}
#bottom-navigation li:before {
	content: "| ";
	color: #FFF;
}
#bottom-navigation li:first-child:before {
	content: "";
	color: #FFF;
}
#bottom-navigation a{
	color: #FFF;
	text-decoration: none;
	font-size: 10px;
}
#footer {
	text-indent: -9999px;
}
#services li {
	color: #4C4C4C;
	margin-bottom: 1em;
	line-height: 1.8em;
}
.about {
	width: 243px;
}